:root {
  --mh--breakpoint--min: 375px;
  --mh--breakpoint--sm: 640px;
  --mh--breakpoint--md: 768px;
  --mh--breakpoint--lg: 1100px;
  --mh--breakpoint--xl: 1280px;
  --mh--breakpoint--x2l: 1450px;
}

/* .requirement-single
================================================== */

.requirement-single {
  padding-top: 40px;
}

.requirement-single__inner {
  position: relative;
}

@media (width >= 768px ) {
  .requirement-single {
    padding-top: 100px;
  }
}

/* .requirement-single-form
================================================== */

.requirement-single-form__box {
  background: var(--mh--color--grayscale-100);
  padding: var(--mh--space--sm) var(--mh--space--lg);
}

@media (width < 768px) {
  .requirement-single-form__box {
    margin-inline: calc(-1 * var(--mh--contents--padding--side));
  }
}